Bug 861784 - [abrt]: WARNING: at lib/debugobjects.c:261 debug_print_object+0x8c/0xb0()
[abrt]: WARNING: at lib/debugobjects.c:261 debug_print_object+0x8c/0xb0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:68c5fa2e1c65f8ffb5f21ad88c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 14:06 EDT by redhat
Modified: 2013-03-28 11:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 11:06:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redhat 2012-09-30 14:06:30 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.0-0.rc7.git1.4.fc18.x86_64 root=UUID=ec19069d-6b3a-4f82-ba9e-17b02921f07d ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 rhgb quiet LANG=en.UTF-8 KEYTABLE=us
kernel:         3.6.0-0.rc7.git1.4.fc18.x86_64

backtrace:
:WARNING: at lib/debugobjects.c:261 debug_print_object+0x8c/0xb0()
:Hardware name: HP 625
:ODEBUG: assert_init not available (active state 0) object type: timer_list hint: stub_timer+0x0/0x20
:Modules linked in: tcp_lp fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core rfcomm iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 btusb edac_core bluetooth edac_mce_amd microcode hp_wmi sparse_keymap brcmsmac cordic brcmutil sp5100_tco i2c_piix4 mac80211 cfg80211 rfkill serio_raw k10temp snd_hda_codec_hdmi snd_hda_codec_idt joydev snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore bcma shpchp vhost_net tun macvtap macvlan kvm_amd kvm uinput radeon i2c_algo_bit drm_kms_helper ttm drm r8169 mii i2c_core wmi video sunrpc
:Pid: 4794, comm: sync Not tainted 3.6.0-0.rc7.git1.4.fc18.x86_64 #1
:Call Trace:
: [<ffffffff8106788f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81067986>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff813581cc>] debug_print_object+0x8c/0xb0
: [<ffffffff81078560>] ? timer_debug_hint+0x10/0x10
: [<ffffffff81358ce3>] debug_object_assert_init+0xe3/0x120
: [<ffffffff8107b15b>] del_timer+0x2b/0x80
: [<ffffffff8116b985>] laptop_sync_completion+0x95/0x190
: [<ffffffff8116b8f0>] ? laptop_io_completion+0x30/0x30
: [<ffffffff812033d4>] sys_sync+0x84/0x90
: [<ffffffff816e7369>] system_call_fastpath+0x16/0x1b
Comment 1 Justin M. Forbes 2013-03-14 16:20:31 EDT
Have you seen this again in the 3.8 kernels?
Comment 2 Justin M. Forbes 2013-03-28 11:06:17 EDT
Since this has gone 2 weeks without a response I am going to assume it is not an issue anymore. If this is not the case, feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.